summaryrefslogtreecommitdiff
path: root/tests/dd/skip-seek2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/dd/skip-seek2')
-rwxr-xr-xtests/dd/skip-seek24
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/dd/skip-seek2 b/tests/dd/skip-seek2
index bafb7258c..a4fc9abb0 100755
--- a/tests/dd/skip-seek2
+++ b/tests/dd/skip-seek2
@@ -2,7 +2,7 @@
# show how to skip an amount that is smaller than the nominal block size.
# There's a more realistic example in the documentation.
-# Copyright (C) 2000, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2000, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -26,7 +26,7 @@ fi
pwd=`pwd`
tmp=skip-seek.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0